@charset "utf-8";
/* CSS Document */
body {
	background:#000 url(../images/UPBAR.jpg) no-repeat center top;
	font:normal 13px Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color:#FFF;
}

td
{
vertical-align:top;
}

	@font-face {  
  font-family: dragon_script ;  
  src: url( dragon_script.eot ); /* IE */  
  src: local( dragon_script ), url( dragon_script.ttf ) format("truetype"); /* non-IE */  
}  
 
 /* Then use it like you would any other font */  
.dragon_script { font-family: dragon_script , verdana, helvetica, sans-serif;  
}  

div.alpha60 {
				margin:15px 0px 0px 0px;

/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0) transparent;
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.8);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000, endColorstr=#C0000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000, endColorstr=#C0000000)";
}

  
	.center { text-align:center; margin:0 auto; }
	.strong { font-weight:bold; }
	.em { font-style:italic; }
	.ul { text-decoration:underline; }
	.highlight { background: #101010; }
	.float-l { float:left; }
	.float-r { float:right; }
	.brown { color:#FFFFFF; }
	.gray { color:#717171; }
	a { text-decoration:none; color:#FFAAAA; }
	a:hover { text-decoration:none; color:#FFFFFF; }

	#container {
		margin:0 auto;
		height:392px;
		width:932px;
		font:normal 16px Verdana, Tahoma, Arial, Helvetica, sans-serif;
		color:#FFF;

	}



		#content {
			padding:0 0px 0 0px;
			width:932px;
			font:normal 13px Verdana, Tahoma, Arial, Helvetica, sans-serif;
			color:#FFF;
		}

		#content-left {
			padding:0 0px 0 0px;
			width:720px;
		}

		#content-right {
			padding:0 0px 0 0px;
			width:212px;
		}

		#content-news {
			background:#222 url(../images/CONTENTBACK.png) repeat center top;
			padding:0 0px 0 0px;
			width:720px;
			font:normal 13px Verdana, Tahoma, Arial, Helvetica, sans-serif;
			color:#FFF;
		}

		#content-up {
			height:8px;
			background: url(../images/CONTENTUP720.jpg) no-repeat center top;
		}

		#content-down {
			height:8px;
			background: url(../images/CONTENTDOWN720.jpg) no-repeat center top;
		}

		#sidebar {
			background:#222 url(../images/CONTENTBACK.png) repeat center top;
			padding:0 0px 0px 0px;
			width:206px;
			font:normal 13px Verdana, Tahoma, Arial, Helvetica, sans-serif;
			color:#FFF;
		}

		#sidebar-up {
			height:8px;
			background: url(../images/SIDEBARUP206.jpg) no-repeat center top;
		}

		#sidebar-down {
			height:8px;
			background: url(../images/SIDEBARDOWN206.jpg) no-repeat center top;
		}

		#footer {
			color:#888;
			clear:both;
			width:940px;
			height10px;
			margin:0 auto;
			padding:0px 0 0;
			text-align:center;
			font:normal 9px Arial, Helvetica, sans-serif;
			background:url(../images/LOBAR.jpg) no-repeat;
		}